@font-face {
    font-family: Circe, Gilam;
    src: url(assets/fonts/CRC35.woff);
    src: url(assets/fonts/Fontfabric-Gilam-Black-DEMO.woff);
}

.container {
    background: #171717;
}

.nav-header-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 70px;
    padding-top: 170px;
}

.logo-header {
    width: 215px;
    height: 30px;
    background: url(assets/images/infrustructure.png);
}

.link-header {
    display: flex;
    align-items: center;
    padding: 20px 25px;
    border: 1px solid #E4B564;
}

.img-link-header {
    margin-right: 10px;
    color: #E4B564;
}

.phone-link-header {
    padding: 2px 0px;
    background: #171717;
}

.btm-control {
    color: #E4B564;
    border-bottom: none;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
}

.services-section,
.vehicles-section,
.footer {
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
}

.section-title {
    font-size: 50px;
    line-height: 28px;
}

.section-desc {
    font-size: 20px;
    line-height: 28px;
    margin: 40px 0px;
}

.section-text {
    text-decoration: none;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.services-section-main {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 465px);
    gap: 25px;
    margin-bottom: 150px;
}

.services-section-main>div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.services-section-main div:first-child {
    grid-area: 1/1/2/3;
    background-color: #634F2C;
}

.services-section-main div:nth-child(2) {
    grid-area: 1/3/2/5;
    background-color: #B4A385;
}

.services-section-main div:nth-child(3) {
    grid-area: 1/5/2/7;
    background-color: #E4B564;
}

.services-section-main div:nth-child(4) {
    grid-area: 2/1/3/4;
    background-color: #635A4A;
}

.services-section-main div:nth-child(5) {
    grid-area: 2/4/3/7;
    background-color: #B08C4D;
}

.vehicles-section-main {
    margin-top: 95px;
    margin-bottom: 190px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
}

.column-box-section {
    display: flex;
    flex-direction: column;
}

.column-box-section>div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.one-second-section {
    height: 315px;
    background-color: #0E0E0E;
    margin-bottom: 20px;
}

.two-second-section {
    height: 550px;
    background-color: #1F1F1F;
}

.three-second-section {
    height: 440px;
    background-color: #242424;
    margin-bottom: 35px;
}

.four-second-section {
    height: 410px;
    background-color: #E4B564;
}

.five-second-section {
    height: 255px;
    background-color: #1F1F1F;
    margin-bottom: 20px;
}

.six-second-section {
    height: 315px;
    background-color: #0E0E0E;
    margin-bottom: 20px;
}

.seven-second-section {
    height: 275px;
    background-color: #0A0909;
}

.footer {
    background: #0E0E0E;
    margin-top: 160px;
}

.link-footer {
    padding: 20px 25px;
    border: 1px solid #E4B564;
    background: #171717;
}

.column-box-footer {
    display: flex;
    width: auto;
    flex-direction: column;
}

.box-footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 390px);
    margin-top: 70px;
    padding-bottom: 230px;
}

.box-footer>div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-footer div:first-child {
    grid-area: 1/1/2/2;
    background-color: rgba(99, 79, 44, 1);
}

.box-footer div:nth-child(2) {
    grid-area: 1/2/2/3;
    background-color: rgba(232, 210, 171, 0.76);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.box-footer div:nth-child(3) {
    grid-area: 1/3/2/4;
    background-color: #E4B564;
}

.box-footer div:nth-child(4) {
    grid-area: 2/1/3/2;
    background-color: #635A4A;
}

.box-footer div:nth-child(5) {
    grid-area: 2/2/3/3;
    background-color: #B08C4D;
}

.box-footer div:nth-child(6) {
    grid-area: 2/3/3/4;
    background-color: #634F2C;
}